On Monday, March 15, 2004, 2:19:27 PM, John wrote:

>> >
>> > As the link for the download of ruby-vim. This currently returns a 404.
> Is
>> > this the correct link?
>> >
>>
>> Try here:
>>
>> http://www.rubyforge.org/projects/vim-ruby
>>

> Cool. Can this be updated on raa?

It's not the same project.  The RubyForge project contains
configuration files to make Vim work nicer with Ruby (syntax,
indenting, compiler).

Cheers,
Gavin